Selectsoft Support
Ticketing+Center
23 May

Knowledge Base Detail

Quicktime problem
ID: 16424
Date Created: 06/21/2011
Last Modified: 07/13/2011
* Platform: PC
* Operating System: Windows XP Home
Many games and programs need Quicktime 2.1 in order to function properly. You may have the latest version of Quicktime, but it still won't work.

To solve this you need install the 2.1 version of Quicktime. During installation make sure to SKIP the option to look for other versions of Quicktime on your computer. By doing this, the 2.1 version won't affect your up-to-date version.

Here is the link for Quicktime 2.1:

http://support.selectsoft.com/download/QT32INST.EXE

Return to FAQ List


Home | Search | Find MPSI#

Selectsoft Support+Center
(C) 2011 Selectsoft Publishing
support.selectsoft.com